# Role: systemd_cat_var_log

## Description

Installs and configures a simple script for using `tail` to pass logs from `/var/log` to systemd journal.

https://www.freedesktop.org/software/systemd/man/latest/systemd-journald.service.html

https://man7.org/linux/man-pages/man7/file-hierarchy.7.html

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.systemd_cat_var_log
  vars:
    ...
```

### Vars

Does not support variables at the moment.
